Retrieves the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "5dbc34f7-68c9-4f93-a628-bf9f873078ed",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-04-18T09:10:13.3308295+00:00",
"db_currency_id": "7f3b541d-7eb7-43be-a5d0-8c97260165d6",
"db_currency_code": "sample string 6"
}